Lintian ReportsBETA

Tag versions

Einit.d-script-does-not-implement-required-option

The tag is present in Lintian version 2.114.30. That is the most recent version we know about.

We use semantic versions. The patch number is a commit step indicator relative to the 2.108.0 release tag in our Git repository.

You can find the detection logic for this version at commit a1e47cb. For merge requests, please use the latest version in the Lintian check init-d.

Visibility: error

The /etc/init.d scripts have to support the following command line arguments: start, stop, restart, force-reload.

For more information please consult:

The following 5 source packages in the archive triggered the tag 19 times (in any Lintian version).

We found 17 overrides. The tag performed 11% of the time.